#Tue Nov 25 17:34:33 GMT 2014
tsi.image.sunny=true
tsi.image.count.below.proczen=13347
tsi.image.version=1.1.2
tsi.image.count.below.horizon=20843
tsi.image.region.sun.count.total=2284
tsi.image.region.sun.count.thin=1026
tsi.image.region.sun.count.opaque=253
tsi.image.fraction.thin=0.39717815821161195
tsi.image.time=November 25, 2014 5\:34\:30 PM GMT+00\:00
tsi.image.count.unknown=0
tsi.image.solar.altitude=28.787180335729744
tsi.image.fraction.opaque=0.0566724255274593
tsi.image.count.box=22792
tsi.image.solar.azimuth=159.61396664957846
tsi.image.count.sky=38202
tsi.image.count.mask=6192
